Page MenuHomePhabricator

Migrate UploadWizard UI elements to OOjs UI
Closed, ResolvedPublic

Description

Screenshots (using the default Vector skin) for Tech News readers:

Old:
New:
Old:
New:

Related Objects

StatusAssignedTask
OpenNone
OpenNone
OpenNone
Declinedmatmarex
Resolvedmatmarex
Resolved Jdlrobson
OpenNone
Resolvedmatmarex
Resolvedmatmarex
ResolvedPrtksxna
ResolvedAnomie
ResolvedMarkTraceur
Resolvedmatmarex
ResolvedMarkTraceur
Resolvedmatmarex
Resolvedmatmarex
Resolvedmatmarex
Resolvedmatmarex
ResolvedMarkTraceur
Resolvedmatmarex

Event Timeline

MarkTraceur updated the task description. (Show Details)
MarkTraceur raised the priority of this task from to Normal.
MarkTraceur added a project: UploadWizard.
MarkTraceur added a subscriber: MarkTraceur.
Restricted Application added a project: Multimedia. · View Herald TranscriptApr 22 2015, 8:42 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

P546 for permanent version

Ricordisamoa awarded a token.
Ricordisamoa added a subscriber: Ricordisamoa.
Ricordisamoa renamed this task from Migrate UploadWizard UI elements to OOUI to Migrate UploadWizard UI elements to OOjs UI.Apr 25 2015, 8:29 AM
Ricordisamoa set Security to None.
Jdforrester-WMF moved this task from Untriaged to Doing on the Multimedia board.Apr 30 2015, 4:09 PM
Restricted Application added subscribers: Steinsplitter, Matanya. · View Herald TranscriptAug 4 2015, 9:33 PM
Jdforrester-WMF added a project: Epic.
matmarex closed this task as Resolved.Nov 21 2015, 11:11 AM
matmarex added a project: User-notice.
matmarex updated the task description. (Show Details)Dec 7 2015, 6:18 PM